h1, .h1 {
	font-size: 28px;
	line-height: 34px;
	letter-spacing: -0.03em;
}
.post-excerpt h4 a {
    line-height: 22px;
    font-size: 16px;
    text-align: inherit;
}

.post-excerpt h5 a, .side-widget p a, .megamenu > .dropdown-menu .header-post a{
    line-height: 19px;
    font-size: 14px;
    text-align: inherit;
    text-transform: none;
	letter-spacing: 0.4px;
}
.list-posts a {
    line-height: 20px;
    font-size: 14px;
    text-align: inherit;
    text-transform: none;
}
.post-excerpt p, .megamenu > .dropdown-menu .header-post p {
    line-height: 20px;
    font-size: 14px;
    text-align: inherit;
    text-transform: initial;
}
.meta, .meta a, .meta span, .megamenu > .dropdown-menu .header-post date {
    font-size: 12px;
    text-transform: none;
	letter-spacing: 0.2px;
}
.post-excerpt h3 a {
    line-height: 18px;
    font-size: 16px;
    text-align: inherit;
    text-transform: none;
}
.style3.style5.single .post-excerpt h3 a {
    font-size: 22px;
}
.style3.style-alt .post-excerpt h3 a {
    line-height: 28px;
    font-size: 24px;
}
.post_block_12 .style3.style-alt .post-excerpt h3 a,
.post_block_13 .style3.style-alt .post-excerpt h3 a {
    line-height: 18px;
    font-size: 16px;
}
.style4.style-alt .post-excerpt h5 a{
	line-height: 24px;
    font-size: 18px;
}
.side-widget h4, .sidebar-box h4.widget-title {
	font-weight: 500;
	margin: -2px 0 14px;
	padding: 0;
}
.post-excerpt h3.h1.text-white {
    font-size: 24px;
	line-height: 32px;
    text-align: inherit;
    text-transform: none;
	margin: 2px 0 4px;
}
.slick-slide .post-excerpt h3.h1.text-white {
    font-size: 32px;
	line-height: 40px;
}
.post-excerpt h3.text-white {
    font-size: 22px;
	line-height: 26px;
    text-align: inherit;
    text-transform: none;
	margin: 2px 0 4px;
}

.footer-links li, .footer-head p{
	font-size: 15px;
}
/***********Menu**********/
.header .navbar-default .navbar-nav > li > a{
    font-size: 14px;
    text-align: inherit;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.megamenu > .dropdown-menu a, .dropdown-v1 .dropdown-menu > li > a{
	font-family: 'Lato';
    font-weight: 400;
    font-size: 14px;
}
.megamenu > .dropdown-menu .yamm-content h4 {
    line-height: 19px;
}
@media only screen and (max-width: 767px) {
.header.header2 .navbar-default .navbar-nav > li > a{
	font-weight: 400;
    font-size: 15px;
    text-align: inherit;
    text-transform: none;
    letter-spacing: 0;
	line-height: 20px;
	padding: 10px 30px !important;
}
}
/***********END Menu*****/